@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#RJEqtO, #YGtdkHlbIUa, #WpGHjIacl, #wM7jsDCWg, #TziRNcwf, #TvGZkOt6, #kpZJTSYje, #yydiddsa2, #Cg6HpnR1a, #tCgI1c0Qs9, #cBG7hgJ, #skTwskS8X, #Jgm7MrMyu, #ylo7fAn3h, #MsJ0NGePLQ, #N5N4n0e09i, #r9jObj2a, #OQe54Wr6ObJ, #viCeA7d8NeF, #N7F1G9F3i, #nDiSyr7h, #ushdnPHTjh, #SgKcIGDdk, #l8r1fF9QlRo, #UuX2secgOs, #lZVZOnsZ, #X6r6Ns7j7, #QqftxgJf, #mkQF9bsN, #AYKbkI2, #ea5sge5wV2Q, #k2tzPrW, #sQmGuIt97zR, #voFjrnF, #Em2rMas8, #jk7ogQbZ, #xb4rRDvc8, #S1LFDX9Y4LQ, #ncBTgDE, #QQUw0ze, #wsabwL, #NKJueTHzM1, #b3llrNv3q5, #ftTgIN3dHlc, #bGgJ5PbZ, #DLrxaw4XI, #e03pMks, #X0wk0JvbfAa, #JcVuAHaRK5x, #SqdkuSL8YcL, #UIAMkBYe, #A34jKuG9Ix, #T8urYQUde8, #JleTiPiVfd, #myWKei9I, #UdSLVRJS, #itJVravE, #n8Mtg3Vym, #lftgMUn0PI, #VcpdT3Pw9e, #d9b3wTT, #H6OZ1P4, #ER7oL7T5nzt, #Cebs53uaSr, #PYrYdw, #QiKre7OTYx, #PWzMf4, #pOi5ioATabS, #HAhefqrp, #AnFhCNF4e, #TTii3c, #owBXNu, #cGblpnXm, #O9ESg7AVFE, #tFgqfLk, #i1wUDEf05W, #mTLMznFAlbo, #yRMe12, #onDnv8hJQ, #UjRp07uh, #lKU3Gx0, #bGESxPQWZce, #IDPybalH, #hpQpE1, #gr5R1eMj, #jQd5IPrcpz, #gY0WWYiDaCH, #iPbT1ORK, #RUPB7Jc, #x08Jlhog4Q3, #Bnsg1nwk, #ic0zjw8o4, #xzFVr618Mk, #lIHZws1k, #XL7agBbVhD4, #DmnHCULt, #qyajidGUo, #Tr0CYTmt7, #GStGY9, #Ou2MyhI4J7g, #lcarpLH8, #gTn1qZ4h, #mMjr8Y5jk, #bcbuVI6, #rsB0qR2, #gXHgJtlC, #aIIsv8U5Nw, #OtoAoBothc, #VTIq2B4CYtv, #yxlfSmw, #zLi7PZh, #GmxQpWd, #yZcSvyE6oY, #F4WNEVe, #pG4IgUS7u6W, #LBXqkJipb, #t3V7Qhv, #YHZIdkj, #vi4o9uPNvzY, #nmGgbe2s, #yWwRVyRqm, #W4UAt6h, #ZA963HNY, #NmJfJNnQ, #FR4ZbGlOPy, #Q1GhBatq5, #T5HIqneF, #xZKneO3, #O4dWTACZ, #CssGnTAEV, #jCP6HcIty, #aywakK9EE0, #VCi4e4k3Rr, #w8Pi6G7, #k2oCKMcCa, #DKDtVba, #USgEwG, #jUfzum, #vXYPqWoH, #D2cwbncgi2A, #rtGkqnuOiJv, #N3FrxDEn, #UDOeDfxAqGw, #v2npRmWRM, #hF0p4DM5qk, #YntTckCW, #wm5UKOs8RVd, #xauFjk3, #OocMKKj, #CMY4GKf7bT, #kspAT1s5, #kzEpRr1E7h, #tW4UniloT, #MAycNKtG, #zgh9FOjoOK, #WxejtKRlReO, #Owu9lUflu74), :is(#RJEqtO, #YGtdkHlbIUa, #WpGHjIacl, #wM7jsDCWg, #TziRNcwf, #TvGZkOt6, #kpZJTSYje, #yydiddsa2, #Cg6HpnR1a, #tCgI1c0Qs9, #cBG7hgJ, #skTwskS8X, #Jgm7MrMyu, #ylo7fAn3h, #MsJ0NGePLQ, #N5N4n0e09i, #r9jObj2a, #OQe54Wr6ObJ, #viCeA7d8NeF, #N7F1G9F3i, #nDiSyr7h, #ushdnPHTjh, #SgKcIGDdk, #l8r1fF9QlRo, #UuX2secgOs, #lZVZOnsZ, #X6r6Ns7j7, #QqftxgJf, #mkQF9bsN, #AYKbkI2, #ea5sge5wV2Q, #k2tzPrW, #sQmGuIt97zR, #voFjrnF, #Em2rMas8, #jk7ogQbZ, #xb4rRDvc8, #S1LFDX9Y4LQ, #ncBTgDE, #QQUw0ze, #wsabwL, #NKJueTHzM1, #b3llrNv3q5, #ftTgIN3dHlc, #bGgJ5PbZ, #DLrxaw4XI, #e03pMks, #X0wk0JvbfAa, #JcVuAHaRK5x, #SqdkuSL8YcL, #UIAMkBYe, #A34jKuG9Ix, #T8urYQUde8, #JleTiPiVfd, #myWKei9I, #UdSLVRJS, #itJVravE, #n8Mtg3Vym, #lftgMUn0PI, #VcpdT3Pw9e, #d9b3wTT, #H6OZ1P4, #ER7oL7T5nzt, #Cebs53uaSr, #PYrYdw, #QiKre7OTYx, #PWzMf4, #pOi5ioATabS, #HAhefqrp, #AnFhCNF4e, #TTii3c, #owBXNu, #cGblpnXm, #O9ESg7AVFE, #tFgqfLk, #i1wUDEf05W, #mTLMznFAlbo, #yRMe12, #onDnv8hJQ, #UjRp07uh, #lKU3Gx0, #bGESxPQWZce, #IDPybalH, #hpQpE1, #gr5R1eMj, #jQd5IPrcpz, #gY0WWYiDaCH, #iPbT1ORK, #RUPB7Jc, #x08Jlhog4Q3, #Bnsg1nwk, #ic0zjw8o4, #xzFVr618Mk, #lIHZws1k, #XL7agBbVhD4, #DmnHCULt, #qyajidGUo, #Tr0CYTmt7, #GStGY9, #Ou2MyhI4J7g, #lcarpLH8, #gTn1qZ4h, #mMjr8Y5jk, #bcbuVI6, #rsB0qR2, #gXHgJtlC, #aIIsv8U5Nw, #OtoAoBothc, #VTIq2B4CYtv, #yxlfSmw, #zLi7PZh, #GmxQpWd, #yZcSvyE6oY, #F4WNEVe, #pG4IgUS7u6W, #LBXqkJipb, #t3V7Qhv, #YHZIdkj, #vi4o9uPNvzY, #nmGgbe2s, #yWwRVyRqm, #W4UAt6h, #ZA963HNY, #NmJfJNnQ, #FR4ZbGlOPy, #Q1GhBatq5, #T5HIqneF, #xZKneO3, #O4dWTACZ, #CssGnTAEV, #jCP6HcIty, #aywakK9EE0, #VCi4e4k3Rr, #w8Pi6G7, #k2oCKMcCa, #DKDtVba, #USgEwG, #jUfzum, #vXYPqWoH, #D2cwbncgi2A, #rtGkqnuOiJv, #N3FrxDEn, #UDOeDfxAqGw, #v2npRmWRM, #hF0p4DM5qk, #YntTckCW, #wm5UKOs8RVd, #xauFjk3, #OocMKKj, #CMY4GKf7bT, #kspAT1s5, #kzEpRr1E7h, #tW4UniloT, #MAycNKtG, #zgh9FOjoOK, #WxejtKRlReO, #Owu9lUflu74) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.RJEqtO:before {
  content: "\e900";
}
.YGtdkHlbIUa:before {
  content: "\e901";
}
.WpGHjIacl:before {
  content: "\e902";
}
.wM7jsDCWg:before {
  content: "\e903";
}
.TziRNcwf:before {
  content: "\e904";
}
.TvGZkOt6:before {
  content: "\e905";
}
.kpZJTSYje:before {
  content: "\e906";
}
.yydiddsa2:before {
  content: "\e907";
}
.Cg6HpnR1a:before {
  content: "\e908";
}
.tCgI1c0Qs9:before {
  content: "\e909";
}
.cBG7hgJ:before {
  content: "\e90a";
}
.skTwskS8X:before {
  content: "\e90b";
}
.Jgm7MrMyu:before {
  content: "\e90c";
}
.ylo7fAn3h:before {
  content: "\e90d";
}
.MsJ0NGePLQ:before {
  content: "\e90e";
}
.N5N4n0e09i:before {
  content: "\e90f";
}
.r9jObj2a:before {
  content: "\e910";
}
.OQe54Wr6ObJ:before {
  content: "\e911";
}
.viCeA7d8NeF:before {
  content: "\e912";
}
.N7F1G9F3i:before {
  content: "\e913";
}
.nDiSyr7h:before {
  content: "\e914";
}
.ushdnPHTjh:before {
  content: "\e915";
}
.SgKcIGDdk:before {
  content: "\e916";
}
.l8r1fF9QlRo:before {
  content: "\e917";
}
.UuX2secgOs:before {
  content: "\e918";
}
.lZVZOnsZ:before {
  content: "\e919";
}
.X6r6Ns7j7:before {
  content: "\e91a";
}
.QqftxgJf:before {
  content: "\e91b";
}
.mkQF9bsN:before {
  content: "\e91c";
}
.AYKbkI2:before {
  content: "\e91d";
}
.ea5sge5wV2Q:before {
  content: "\e91e";
}
.k2tzPrW:before {
  content: "\e91f";
}
.sQmGuIt97zR:before {
  content: "\e920";
}
.voFjrnF:before {
  content: "\e921";
}
.Em2rMas8:before {
  content: "\e922";
}
.jk7ogQbZ:before {
  content: "\e923";
}
.xb4rRDvc8:before {
  content: "\e924";
}
.S1LFDX9Y4LQ:before {
  content: "\e925";
}
.ncBTgDE:before {
  content: "\e926";
}
.QQUw0ze:before {
  content: "\e927";
}
.wsabwL:before {
  content: "\e928";
}
.NKJueTHzM1:before {
  content: "\e929";
}
.b3llrNv3q5:before {
  content: "\e92a";
}
.ftTgIN3dHlc:before {
  content: "\e92b";
}
.bGgJ5PbZ:before {
  content: "\e92c";
}
.DLrxaw4XI:before {
  content: "\e92d";
}
.e03pMks:before {
  content: "\e92e";
}
.X0wk0JvbfAa:before {
  content: "\e92f";
}
.JcVuAHaRK5x:before {
  content: "\e930";
}
.SqdkuSL8YcL:before {
  content: "\e931";
}
.UIAMkBYe:before {
  content: "\e932";
}
.A34jKuG9Ix:before {
  content: "\e933";
}
.T8urYQUde8:before {
  content: "\e934";
}
.JleTiPiVfd:before {
  content: "\e935";
}
.myWKei9I:before {
  content: "\e936";
}
.UdSLVRJS:before {
  content: "\e937";
}
.itJVravE:before {
  content: "\e938";
}
.n8Mtg3Vym:before {
  content: "\e939";
}
.lftgMUn0PI:before {
  content: "\e93a";
}
.VcpdT3Pw9e:before {
  content: "\e93b";
}
.d9b3wTT:before {
  content: "\e93c";
}
.H6OZ1P4:before {
  content: "\e93d";
}
.ER7oL7T5nzt:before {
  content: "\e93e";
}
.Cebs53uaSr:before {
  content: "\e93f";
}
.PYrYdw:before {
  content: "\e940";
}
.QiKre7OTYx:before {
  content: "\e941";
}
.PWzMf4:before {
  content: "\e942";
}
.pOi5ioATabS:before {
  content: "\e943";
}
.HAhefqrp:before {
  content: "\e944";
}
.AnFhCNF4e:before {
  content: "\e945";
}
.TTii3c:before {
  content: "\e946";
}
.owBXNu:before {
  content: "\e947";
}
.cGblpnXm:before {
  content: "\e948";
}
.O9ESg7AVFE:before {
  content: "\e949";
}
.tFgqfLk:before {
  content: "\e94a";
}
.i1wUDEf05W:before {
  content: "\e94b";
}
.mTLMznFAlbo:before {
  content: "\e94c";
}
.yRMe12:before {
  content: "\e94d";
}
.onDnv8hJQ:before {
  content: "\e94e";
}
.UjRp07uh:before {
  content: "\e94f";
}
.lKU3Gx0:before {
  content: "\e950";
}
.bGESxPQWZce:before {
  content: "\e951";
}
.IDPybalH:before {
  content: "\e952";
}
.hpQpE1:before {
  content: "\e953";
}
.gr5R1eMj:before {
  content: "\e954";
}
.jQd5IPrcpz:before {
  content: "\e955";
}
.gY0WWYiDaCH:before {
  content: "\e956";
}
.iPbT1ORK:before {
  content: "\e957";
}
.RUPB7Jc:before {
  content: "\e958";
}
.x08Jlhog4Q3:before {
  content: "\e959";
}
.Bnsg1nwk:before {
  content: "\e95a";
}
.ic0zjw8o4:before {
  content: "\e95b";
}
.xzFVr618Mk:before {
  content: "\e95c";
}
.lIHZws1k:before {
  content: "\e95d";
}
.XL7agBbVhD4:before {
  content: "\e95e";
}
.DmnHCULt:before {
  content: "\e95f";
}
.qyajidGUo:before {
  content: "\e960";
}
.Tr0CYTmt7:before {
  content: "\e961";
}
.GStGY9:before {
  content: "\e962";
}
.Ou2MyhI4J7g:before {
  content: "\e963";
}
.lcarpLH8:before {
  content: "\e964";
}
.gTn1qZ4h:before {
  content: "\e965";
}
.mMjr8Y5jk:before {
  content: "\e966";
}
.bcbuVI6:before {
  content: "\e967";
}
.rsB0qR2:before {
  content: "\e968";
}
.gXHgJtlC:before {
  content: "\e969";
}
.aIIsv8U5Nw:before {
  content: "\e96a";
}
.OtoAoBothc:before {
  content: "\e96b";
}
.VTIq2B4CYtv:before {
  content: "\e96c";
}
.yxlfSmw:before {
  content: "\e96d";
}
.zLi7PZh:before {
  content: "\e96e";
}
.GmxQpWd:before {
  content: "\e96f";
}
.yZcSvyE6oY:before {
  content: "\e970";
}
.F4WNEVe:before {
  content: "\e971";
}
.pG4IgUS7u6W:before {
  content: "\e972";
}
.LBXqkJipb:before {
  content: "\e973";
}
.t3V7Qhv:before {
  content: "\e974";
}
.YHZIdkj:before {
  content: "\e975";
}
.vi4o9uPNvzY:before {
  content: "\e976";
}
.nmGgbe2s:before {
  content: "\e977";
}
.yWwRVyRqm:before {
  content: "\e978";
}
.W4UAt6h:before {
  content: "\e979";
}
.ZA963HNY:before {
  content: "\e97a";
}
.NmJfJNnQ:before {
  content: "\e97b";
}
.FR4ZbGlOPy:before {
  content: "\e97c";
}
.Q1GhBatq5:before {
  content: "\e97d";
}
.T5HIqneF:before {
  content: "\e97e";
}
.xZKneO3:before {
  content: "\e97f";
}
.O4dWTACZ:before {
  content: "\e980";
}
.CssGnTAEV:before {
  content: "\e981";
}
.jCP6HcIty:before {
  content: "\e982";
}
.aywakK9EE0:before {
  content: "\e983";
}
.VCi4e4k3Rr:before {
  content: "\e984";
}
.w8Pi6G7:before {
  content: "\e985";
}
.k2oCKMcCa:before {
  content: "\e986";
}
.DKDtVba:before {
  content: "\e987";
}
.USgEwG:before {
  content: "\e988";
}
.jUfzum:before {
  content: "\e989";
}
.vXYPqWoH:before {
  content: "\e98a";
}
.D2cwbncgi2A:before {
  content: "\e98b";
}
.rtGkqnuOiJv:before {
  content: "\e98c";
}
.N3FrxDEn:before {
  content: "\e98d";
}
.UDOeDfxAqGw:before {
  content: "\e98e";
}
.v2npRmWRM:before {
  content: "\e98f";
}
.hF0p4DM5qk:before {
  content: "\e990";
}
.YntTckCW:before {
  content: "\e991";
}
.wm5UKOs8RVd:before {
  content: "\e992";
}
.xauFjk3:before {
  content: "\e993";
}
.OocMKKj:before {
  content: "\e994";
}
.CMY4GKf7bT:before {
  content: "\e995";
}
.kspAT1s5:before {
  content: "\e996";
}
.kzEpRr1E7h:before {
  content: "\e997";
}
.tW4UniloT:before {
  content: "\e998";
}
.MAycNKtG:before {
  content: "\e999";
}
.zgh9FOjoOK:before {
  content: "\e99a";
}
.WxejtKRlReO:before {
  content: "\e99b";
}
.Owu9lUflu74:before {
  content: "\e99c";
}
